
body{background:#FFF url(http://tv.sohu.com/upload/hdtvimg100107/images/tv_bg01.gif) repeat-x top;color:#777}
.area{width:980px;}
#channelNav{margin:0px auto;}
em{font-style:normal;color:#000}
em a{color:#000}
.footer{font-size:1px;margin:0 auto;clear:both;overflow:hidden;}
.pp li{float:left;display:inline;}

/* 导航 st */
.mainNav .right li,.mainNav .now,.subNav .right,.subNav .btn,.subNav .search span{background:url(http://tv.sohu.com/upload/20091016tvsr/images/tv_nav.gif) no-repeat}
#nav{height:110px}
.mainNav{height:57px;background:url(http://tv.sohu.com/upload/20091016tvsr/images/tv_bg01.jpg);}
.mainNav .left{width:150px;margin:20px 0 0 30px;}
.mainNav .left a{display:block;height:35px;width:150px;text-indent:-3000px;}
.mainNav .right{width:730px;margin-top:24px;height:33px}
.mainNav .right li{cursor:pointer;float:left;height:23px;width:115px;margin-right:3px;padding-top:10px;background-position:0 0;color:#FFF;line-height:16px;font-size:14px;}
.mainNav .right li a{color:#FFF;}
.mainNav .right .now{background-position:0 -35px;color:#000;font-weight: bold;}
.mainNav .right .now a{color:#000;}
.mainNav .right .libg a{position:relative}

.subNav{height:53px;color:#000;line-height:22px;text-align:left;}
.subNav a{color:#000;}
.subNav .navA{width:193px;margin-left:6px;}
.subNav .navB{width:206px;}
.subNav .navC{width:197px;}
.subNav .right{width:378px;margin-top:13px;background-position:-90px -70px;}
.subNav dl{margin:6px auto 0;}
.subNav dl a{margin:0 6px;}
.subNav dt{width:52px;float:left;font-weight: bold;}
.subNav .navA dt{width:39px;}
.subNav dd{float:right;width:154px;}
.subNav .navC dd{width:144px;}
.subNav .tx{width:180px;height:21px;margin:0 6px 0 30px;float:left;display:inline;color:#777;line-height:22px;}
.subNav .btn{cursor:pointer;float:left;width:61px;height:26px;border:0;background-position:0 -70px;color:#FFF;line-height:26px;font-size:14px;}
.subNav .search span{float:right;width:78px;height:26px;background-position:0 -100px;font-size:14px;line-height:26px;text-align:center;}
/* 导航 end */

/* 路径 st */
#location{height:16px;padding:16px 0 11px;color:#0D56AE;line-height:16px;}
#location a{color:#0D56AE}
#location .left{width:700px;text-align:left;height:16px;overflow:hidden}
#location .right a{text-decoration:underline;}
/* 路径 end */

/* a */
#contentA,.footer{background:url(http://tv.sohu.com/upload/20091016tvsr/images/tv_bgy.gif)}
.menuA,#contentA .right h2,#contentA .left h2,.ptList .r h3{background:url(http://tv.sohu.com/upload/20091016tvsr/images/tv_bgx.gif)}
.menuA li,.menuA .libg,.ptList .r .btn,#contentA .pp em .btn{background:url(http://tv.sohu.com/upload/20091016tvsr/images/tv_icon.gif) no-repeat}

#contentA{margin:18px auto 0;background-position:0 0}
#contentA a{color:#0D56AE;}
#contentA .left{width:755px;}
#contentA .right{width:190px;border-top:1px #DDD solid;}
#contentA .footer{background-position:-980px 0;height:1px;}

#contentA .left h1{margin:0 auto 5px;color:#797979;text-align:left;line-height:30px;font-size:14px;}
#contentA .left h1 a{color:#0D56AE;font-weight: bold;}
#contentA .left h1 strong{color:#0D56AE}
#contentA .left h1 span a{color:#FF6000;font-weight: bold;}
#contentA .left h1 em{color:#FF6000}

.menuA{height:27px;width:755px;background-position:0 0;}
.menuA ul{float:left;}
.menuA li{cursor:pointer;width:70px;float:left;margin-right:5px;background-position:0 0;color:#0D56AE;line-height:27px;}
.menuA .libg{background-position:0 -30px;color:#FFF;font-weight: bold;}
.menuA .info{float:right;color:#797979;line-height:27px;}
.menuA .taglist{width:400px;float:right;color:#797979;line-height:27px;margin-right:5px;}
.menuA .taglist div{float:right;}

.menuA .taglist span{float:right;width:16px;height:16px;font-size:1px;line-height:500px;overflow:hidden;background:url(http://tv.sohu.com/upload/20091016tvsr/images/tag.gif) no-repeat;margin:5px 3px 0 0;cursor:pointer;}
.menuA .taglist .lzA{background-position:0 0;}
.menuA .taglist .lzB{background-position:0 -17px;}
.menuA .taglist .ltA{background-position:-21px 0;}
.menuA .taglist .ltB{background-position:-21px -17px;}

/* 列表显示 */
#contentA .ptList{width:709px;padding:25px 0 5px;margin:0 auto;}
#contentA .ptList .l{width:124px;}
#contentA .ptList .l img{background:#FFF;padding:1px;border:1px #A2BADC solid;}
#contentA .ptList .l a:hover img{border:1px #FA7728 solid;}
#contentA .ptList .r{width:569px;color:#797979;text-align:left;}
#contentA .ptList .r em{color:#000;}
#contentA .ptList .r h3{height:26px;padding:0 6px 0 0;margin:0 auto 7px;background-position:0 -30px;line-height:26px;}
#contentA .ptList .r h3 span{float:left;font-weight: bold;font-size:14px;color:#0D56AE;line-height:16px;margin-top:4px;}
#contentA .ptList .r dl{width:569px;line-height:20px;}
#contentA .ptList .r dt{width:216px;float:left;}
#contentA .ptList .r dd{width:353px;float:right;}
#contentA .ptList .r dl span a{color:#FF6000;}
#contentA .ptList .r p{line-height:20px;padding-top:4px;clear:both;}
#contentA .ptList .r h5{margin:6px auto;text-align:left}
#contentA .ptList .r .btn{width:52px;height:21px;border:0;padding-left:15px;background-position:0 -60px;color:#FFF;line-height:21px;}

#contentA .pp{width:752px;margin:0 auto 28px;}
#contentA .pp li{width:124px;float:left;margin:18px 32px 0;}
#contentA #c_1_1 .pp li{height:280px}
#contentA .pp img{background:#FFF;padding:1px;border:1px #A2BADC solid;}
#contentA .pp a:hover img{border:1px #FA7728 solid;}
#contentA .pp span{color:#777;text-align:left;line-height:20px;margin:5px auto}
#contentA .pp em .btn{width:52px;height:21px;border:0;padding-left:15px;margin-top:5px;background-position:0 -60px;color:#FFF;line-height:21px;}
#contentA .pp em,#contentA .pp em a{color:#000;}
#contentA .pp em a:hover{color:#C00;}

/* 分页 */
.jump{width:750px;height:20px;padding:6px 5px 0 0;margin:0 auto 10px;background:#EBEBEB;color:#000;line-height:18px;}
.jump a{margin:0 4px;}
.jump .l{margin-left:4px;}
.jump .r{color:#0D56AE;}
.jump .r span{margin:0 4px;color:#000;font-weight: bold;}
.jumps{width:600px;margin-top:5px;float:right;}
.jumps a{margin:0 4px;}
.jumps .l{margin-left:4px;}
.jumps .r{color:#0D56AE;}
.jumps .r span{margin:0 4px;color:#000;font-weight: bold;}

#contentA .right h2{width:166px;height:26px;padding:0 7px;margin:0 auto;background-position:0 -30px;color:#333;line-height:26px;}
#contentA .right h2 span{font-size:14px;line-height:16px;margin-top:4px;}
#contentA .list{width:170px;margin:10px auto 0;}
#contentA .list h3{margin:0 auto 2px;color:#333;line-height:18px;text-align:left;}
#contentA .list li{width:54px;float:left;line-height:24px;color:#0C5AA2;text-align:left;}

.realCls{margin:8px auto 0;}
.mvCls,.tvCls,.actorCls,.nfCls,.yearSearch,.netGrade{margin:22px auto 0;}

.netGrade .pz{width:165px;margin:8px auto}
.netGrade .pz dl{clear:both;height:24px;line-height:14px;color:#FFF;}
.netGrade .pz dt{float:left;margin-top:4px;padding:1px 2px 0;background:#E65F00}
.netGrade .pz dd{float:right;width:130px;text-align:right;color:#19567A;line-height:24px}
.netGrade .pz dd span{float:left}
.netGrade .pz .bgA{margin-top:4px;padding:1px 2px 0;background:#C80502}
.netGrade .pz .bgB{margin-top:4px;padding:1px 2px 0;background:#E65F00}
.netGrade .pz .bgC{margin-top:4px;padding:1px 2px 0;background:#608C02}
.netGrade .pz .bgD{margin-top:4px;padding:1px 2px 0;background:#696969}

#contentA a:hover{color:#C00;}
#foot{width:980px;border:0}

/* 2009-12-10 */
#contentA .dataNull{width:400px;clear:both;margin:20px auto;line-height:50px}
#contentA .dataNull img{vertical-align: middle;padding:0;margin-right:10px;border:0;display:inline}
#contentA .dataNull a:hover img{border:0}
#contentA .dataNull span{color:#C00}

/* 12-08添加 */
#headA li,#headA .now,#headB .search span,#headB .btn,#headB .right{background:url(http://tv.sohu.com/upload/20091208tvpp/images/tv_icon.gif) no-repeat}

#headNav{height:162px}
#headA{height:109px;background:url(http://tv.sohu.com/upload/20091208tvpp/images/tv_bg02.jpg) no-repeat top;}
#headA .left{width:260px;margin-top:21px}
#headA .right{width:708px;margin-top:8px}
#headA .ad705{height:68px;text-align:right}
#headA ul{height:33px}
#headA li{cursor:pointer;float:left;display:inline;height:23px;width:115px;margin-left:3px;padding-top:10px;background-position:0 0;color:#FFF;line-height:16px;font-size:14px;}
#headA li a{color:#FFF;}
#headA .now{background-position:0 -35px;color:#000;font-weight: bold;}
#headA .now a{color:#000;}
#headA .end{margin:0}

#headB{height:53px;color:#000;line-height:22px;text-align:left;}
#headB a{color:#000;}
#headB .navA{width:193px;margin-left:6px;}
#headB .navB{width:206px;}
#headB .navC{width:197px;}
#headB .right{width:378px;margin-top:13px;background-position:-70px -100px;}
#headB dl{margin:6px auto 0;}
#headB dl a{margin:0 6px;}
#headB dt{width:52px;float:left;font-weight: bold;}
#headB .navA dt{width:39px;}
#headB dd{float:right;width:154px;}
#headB .navC dd{width:144px;}
#headB .tx{width:180px;height:21px;margin:0 6px 0 30px;float:left;display:inline;color:#777;line-height:22px;}
#headB .btn{cursor:pointer;float:left;width:61px;height:26px;border:0;background-position:0 -100px;color:#FFF;line-height:26px;font-size:14px;}
#headB .search span{float:right;width:78px;height:26px;background-position:0 -70px;font-size:14px;line-height:26px;text-align:center;}

/* 剧集信息 */
.ptInfo{position:relative;width:753px;padding:16px 0 7px;margin:10px auto 0;border:1px #DCE7F4 solid;background:#F3F6FA;}
.ptInfo .l{width:126px;margin-left:22px}
.ptInfo .l img{padding:2px 4px 5px 2px;background:url(http://tv.sohu.com/upload/hdtvimg100107/images/bg01.gif) no-repeat}
.ptInfo .l span{display:block;margin:12px auto 0}
.ptInfo .btn{width:68px;height:21px;border:0;padding-left:15px;background:url(http://tv.sohu.com/upload/hdtvimg100107/images/bg02.gif);color:#FFF;line-height:21px;text-align:left}
.ptInfo .r{width:576px;margin-right:15px;text-align:left;line-height:20px;color:#777}
.ptInfo .r h3{color:#0D56AE}
.ptInfo .r h3 span{font-size:14px;font-weight: bold}
.ptInfo .r dl{margin:8px auto 0;clear:both;height:20px}
.ptInfo .r dt{width:132px;float:left}
.ptInfo .r dd{width:440px;float:left}
.ptInfo .r p{clear:both}
.ptInfo .r h4{margin:10px auto 0;height:19px;border-left:1px #CADAED solid}
.ptInfo .r h4 span{cursor:pointer;float:left;width:60px;height:14px;padding-top:3px;background:#FFF;border:1px #CADAED solid;border-left:0;line-height:14px;color:#0D56AE;text-align:center}
.ptInfo .r .libgH4{background:#EFF4FA;color:#333}
.ptInfo .r ul{clear:both;margin:6px auto 0}
.ptInfo .r li{width:48px;float:left}
.ptInfo .close{cursor:pointer;position: absolute;top:4px;right:4px;background:url(http://tv.sohu.com/upload/hdtvimg100107/images/bg03.gif);width:17px;height:17px}

#contentA .left h2{height:26px;padding:0 18px;background-position:0 22px;background-position:0 -30px;line-height:26px;color:#000;}
#contentA .left h2 span{font-size:14px;}
#contentA .blockB h3{height:26px;width:719px;margin:12px auto 0;line-height:24px;color:#000;}
#contentA .blockB h3 span{float:left;width:122px;height:24px;background:#F0F6F9;border:1px #BFD5E2 solid;font-weight: bold;}
